<!DOCTYPE qgis_style>
<qgis_style version="1">
  <symbols>
    <symbol alpha="1" type="fill" name="RT_V02">
      <layer pass="0" class="SVGFill" locked="0">
        <prop k="angle" v="0"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="pattern_width_unit" v="MM"/>
        <prop k="svgFile" v="s_v02.svg"/>
        <prop k="svgFillColor" v="#000000"/>
        <prop k="svgOutlineColor" v="#000000"/>
        <prop k="svgOutlineWidth" v="1"/>
        <prop k="svgOutlineWidth_expression" v="svgOutlineWidth_expression"/>
        <prop k="svg_outline_width_unit" v="MM"/>
        <prop k="width" v="10"/>
        <symbol alpha="1" type="line" name="@RT_V02@0">
          <layer pass="0" class="SimpleLine" locked="0">
            <prop k="capstyle" v="square"/>
            <prop k="color" v="0,0,0,255"/>
            <prop k="customdash" v="5;2"/>
            <prop k="customdash_unit" v="MM"/>
            <prop k="draw_inside_polygon" v="0"/>
            <prop k="joinstyle" v="bevel"/>
            <prop k="offset" v="0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="penstyle" v="no"/>
            <prop k="use_custom_dash" v="0"/>
            <prop k="width" v="0.26"/>
            <prop k="width_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="fill" name="RT_V03">
      <layer pass="0" class="SVGFill" locked="0">
        <prop k="angle" v="0"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="pattern_width_unit" v="MM"/>
        <prop k="svgFile" v="s_v03.svg"/>
        <prop k="svgFillColor" v="#000000"/>
        <prop k="svgOutlineColor" v="#000000"/>
        <prop k="svgOutlineWidth" v="1"/>
        <prop k="svgOutlineWidth_expression" v="svgOutlineWidth_expression"/>
        <prop k="svg_outline_width_unit" v="MM"/>
        <prop k="width" v="10"/>
        <symbol alpha="1" type="line" name="@RT_V03@0">
          <layer pass="0" class="SimpleLine" locked="0">
            <prop k="capstyle" v="square"/>
            <prop k="color" v="0,0,0,255"/>
            <prop k="customdash" v="5;2"/>
            <prop k="customdash_unit" v="MM"/>
            <prop k="draw_inside_polygon" v="0"/>
            <prop k="joinstyle" v="bevel"/>
            <prop k="offset" v="0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="penstyle" v="no"/>
            <prop k="use_custom_dash" v="0"/>
            <prop k="width" v="0.13"/>
            <prop k="width_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="fill" name="RT_V04">
      <layer pass="0" class="SVGFill" locked="0">
        <prop k="angle" v="0"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="pattern_width_unit" v="MM"/>
        <prop k="svgFile" v="s_v04.svg"/>
        <prop k="svgFillColor" v="#000000"/>
        <prop k="svgOutlineColor" v="#000000"/>
        <prop k="svgOutlineWidth" v="1"/>
        <prop k="svgOutlineWidth_expression" v="svgOutlineWidth_expression"/>
        <prop k="svg_outline_width_unit" v="MM"/>
        <prop k="width" v="10"/>
        <symbol alpha="1" type="line" name="@RT_V04@0">
          <layer pass="0" class="SimpleLine" locked="0">
            <prop k="capstyle" v="square"/>
            <prop k="color" v="0,0,0,255"/>
            <prop k="customdash" v="5;2"/>
            <prop k="customdash_unit" v="MM"/>
            <prop k="draw_inside_polygon" v="0"/>
            <prop k="joinstyle" v="bevel"/>
            <prop k="offset" v="0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="penstyle" v="no"/>
            <prop k="use_custom_dash" v="0"/>
            <prop k="width" v="0.26"/>
            <prop k="width_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="fill" name="RT_V07">
      <layer pass="0" class="SVGFill" locked="0">
        <prop k="angle" v="0"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="pattern_width_unit" v="MM"/>
        <prop k="svgFile" v="s_v07.svg"/>
        <prop k="svgFillColor" v="#000000"/>
        <prop k="svgOutlineColor" v="#000000"/>
        <prop k="svgOutlineWidth" v="1"/>
        <prop k="svgOutlineWidth_expression" v="svgOutlineWidth_expression"/>
        <prop k="svg_outline_width_unit" v="MM"/>
        <prop k="width" v="10"/>
        <symbol alpha="1" type="line" name="@RT_V07@0">
          <layer pass="0" class="SimpleLine" locked="0">
            <prop k="capstyle" v="square"/>
            <prop k="color" v="0,0,0,255"/>
            <prop k="customdash" v="5;2"/>
            <prop k="customdash_unit" v="MM"/>
            <prop k="draw_inside_polygon" v="0"/>
            <prop k="joinstyle" v="bevel"/>
            <prop k="offset" v="0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="penstyle" v="no"/>
            <prop k="use_custom_dash" v="0"/>
            <prop k="width" v="0.26"/>
            <prop k="width_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="fill" name="RT_V08">
      <layer pass="0" class="SVGFill" locked="0">
        <prop k="angle" v="0"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="pattern_width_unit" v="MM"/>
        <prop k="svgFile" v="s_v08.svg"/>
        <prop k="svgFillColor" v="#000000"/>
        <prop k="svgOutlineColor" v="#000000"/>
        <prop k="svgOutlineWidth" v="1"/>
        <prop k="svgOutlineWidth_expression" v="svgOutlineWidth_expression"/>
        <prop k="svg_outline_width_unit" v="MM"/>
        <prop k="width" v="10"/>
        <symbol alpha="1" type="line" name="@RT_V08@0">
          <layer pass="0" class="SimpleLine" locked="0">
            <prop k="capstyle" v="square"/>
            <prop k="color" v="0,0,0,255"/>
            <prop k="customdash" v="5;2"/>
            <prop k="customdash_unit" v="MM"/>
            <prop k="draw_inside_polygon" v="0"/>
            <prop k="joinstyle" v="bevel"/>
            <prop k="offset" v="0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="penstyle" v="no"/>
            <prop k="use_custom_dash" v="0"/>
            <prop k="width" v="0.26"/>
            <prop k="width_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="fill" name="RT_V09">
      <layer pass="0" class="SVGFill" locked="0">
        <prop k="angle" v="0"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="pattern_width_unit" v="MM"/>
        <prop k="svgFile" v="s_v09.svg"/>
        <prop k="svgFillColor" v="#000000"/>
        <prop k="svgOutlineColor" v="#000000"/>
        <prop k="svgOutlineWidth" v="1"/>
        <prop k="svgOutlineWidth_expression" v="svgOutlineWidth_expression"/>
        <prop k="svg_outline_width_unit" v="MM"/>
        <prop k="width" v="10"/>
        <symbol alpha="1" type="line" name="@RT_V09@0">
          <layer pass="0" class="SimpleLine" locked="0">
            <prop k="capstyle" v="square"/>
            <prop k="color" v="0,0,0,255"/>
            <prop k="customdash" v="5;2"/>
            <prop k="customdash_unit" v="MM"/>
            <prop k="draw_inside_polygon" v="0"/>
            <prop k="joinstyle" v="bevel"/>
            <prop k="offset" v="0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="penstyle" v="no"/>
            <prop k="use_custom_dash" v="0"/>
            <prop k="width" v="0.26"/>
            <prop k="width_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="fill" name="RT_V10">
      <layer pass="0" class="SVGFill" locked="0">
        <prop k="angle" v="0"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="pattern_width_unit" v="MM"/>
        <prop k="svgFile" v="s_v10.svg"/>
        <prop k="svgFillColor" v="#000000"/>
        <prop k="svgOutlineColor" v="#000000"/>
        <prop k="svgOutlineWidth" v="1"/>
        <prop k="svgOutlineWidth_expression" v="svgOutlineWidth_expression"/>
        <prop k="svg_outline_width_unit" v="MM"/>
        <prop k="width" v="20"/>
        <symbol alpha="1" type="line" name="@RT_V10@0">
          <layer pass="0" class="SimpleLine" locked="0">
            <prop k="capstyle" v="square"/>
            <prop k="color" v="0,0,0,255"/>
            <prop k="customdash" v="5;2"/>
            <prop k="customdash_unit" v="MM"/>
            <prop k="draw_inside_polygon" v="0"/>
            <prop k="joinstyle" v="bevel"/>
            <prop k="offset" v="0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="penstyle" v="no"/>
            <prop k="use_custom_dash" v="0"/>
            <prop k="width" v="0.26"/>
            <prop k="width_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="fill" name="RT_V11">
      <layer pass="0" class="SVGFill" locked="0">
        <prop k="angle" v="0"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="pattern_width_unit" v="MM"/>
        <prop k="svgFile" v="s_v11.svg"/>
        <prop k="svgFillColor" v="#000000"/>
        <prop k="svgOutlineColor" v="#000000"/>
        <prop k="svgOutlineWidth" v="1"/>
        <prop k="svgOutlineWidth_expression" v="svgOutlineWidth_expression"/>
        <prop k="svg_outline_width_unit" v="MM"/>
        <prop k="width" v="10"/>
        <symbol alpha="1" type="line" name="@RT_V11@0">
          <layer pass="0" class="SimpleLine" locked="0">
            <prop k="capstyle" v="square"/>
            <prop k="color" v="0,0,0,255"/>
            <prop k="customdash" v="5;2"/>
            <prop k="customdash_unit" v="MM"/>
            <prop k="draw_inside_polygon" v="0"/>
            <prop k="joinstyle" v="bevel"/>
            <prop k="offset" v="0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="penstyle" v="no"/>
            <prop k="use_custom_dash" v="0"/>
            <prop k="width" v="0.26"/>
            <prop k="width_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="fill" name="RT_V13">
      <layer pass="0" class="SVGFill" locked="0">
        <prop k="angle" v="0"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="pattern_width_unit" v="MM"/>
        <prop k="svgFile" v="s_v13.svg"/>
        <prop k="svgFillColor" v="#000000"/>
        <prop k="svgOutlineColor" v="#000000"/>
        <prop k="svgOutlineWidth" v="1"/>
        <prop k="svgOutlineWidth_expression" v="svgOutlineWidth_expression"/>
        <prop k="svg_outline_width_unit" v="MM"/>
        <prop k="width" v="10"/>
        <symbol alpha="1" type="line" name="@RT_V13@0">
          <layer pass="0" class="SimpleLine" locked="0">
            <prop k="capstyle" v="square"/>
            <prop k="color" v="0,0,0,255"/>
            <prop k="customdash" v="5;2"/>
            <prop k="customdash_unit" v="MM"/>
            <prop k="draw_inside_polygon" v="0"/>
            <prop k="joinstyle" v="bevel"/>
            <prop k="offset" v="0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="penstyle" v="no"/>
            <prop k="use_custom_dash" v="0"/>
            <prop k="width" v="0.26"/>
            <prop k="width_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="fill" name="RT_V14">
      <layer pass="0" class="SVGFill" locked="0">
        <prop k="angle" v="0"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="pattern_width_unit" v="MM"/>
        <prop k="svgFile" v="s_v14.svg"/>
        <prop k="svgFillColor" v="#000000"/>
        <prop k="svgOutlineColor" v="#000000"/>
        <prop k="svgOutlineWidth" v="1"/>
        <prop k="svgOutlineWidth_expression" v="svgOutlineWidth_expression"/>
        <prop k="svg_outline_width_unit" v="MM"/>
        <prop k="width" v="3.6"/>
        <symbol alpha="1" type="line" name="@RT_V14@0">
          <layer pass="0" class="SimpleLine" locked="0">
            <prop k="capstyle" v="square"/>
            <prop k="color" v="0,0,0,255"/>
            <prop k="customdash" v="5;2"/>
            <prop k="customdash_unit" v="MM"/>
            <prop k="draw_inside_polygon" v="0"/>
            <prop k="joinstyle" v="bevel"/>
            <prop k="offset" v="0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="penstyle" v="no"/>
            <prop k="use_custom_dash" v="0"/>
            <prop k="width" v="0.26"/>
            <prop k="width_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
  </symbols>
  <colorramps/>
</qgis_style>
